                        /* Base site design */

body {
  max-width:900px;
  margin: auto;
  padding: 0 1.5em 1em 1.5em;
}



                        /* Navigation properties */

.nav {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: flex-end;
    row-gap: 1em;
}

@media all and (max-width: 800px) {
    .nav {
    justify-content: space-evenly;
    }
}

.nav a {
    text-decoration: none;
    padding:1em;
}



                        /* Text properties */

body {
    font-family: Kedebideri;
}

p {
    margin-bottom: -0.7em;
    font-size: 1em;
    font-weight: 400;
    text-indent: 1em;
    line-height: 1.3;
}

b {
    font-weight: 700;
}

h1 {
    margin-bottom:-0.2em;
    font-size: 1.85em;
    font-weight: 600;
}

h2 {
    margin-top: 1.4em;
    margin-bottom: -0.4em;
    font-size: 1.25em;
    font-weight: 700;
}

/* Lists */

ul {
    font-size: 1em;
    font-weight: 400;
    line-height: 1.3;
}

.journaltoc {
    list-style-type: none;
}

.journaltoc li {
    margin-bottom: 0.4em;
}

/* Special paragraphs */

.intro {
    font-size: 1.2em;
    font-weight: 500;
    margin-bottom: 1em;
}

.faq {
    font-size: 1.2em;
    font-weight: 500;
    margin-top: 1.3em;
    margin-bottom:-0.3em;
}

.aside {
    font-style: italic;
    margin-bottom: 1em;
}

.footnote {
    font-style: italic;
    margin-bottom: 1em;
    margin-top: 2em;
    font-size: 0.88em;
}

.caption {
    text-align: center;
    font-style: italic;
    font-size: 0.9em;
    margin-top: 0.5em;
    margin-bottom: 1em;
}

                        /* Image properties */
.break {
    width: min(450px,80vw);
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.inlineimg_many {
    text-indent: 0;
    text-align: center;
    margin-bottom: 1em;
}

.inlineimg_many img {
    width: min(350px,40vw);
    padding: min(5px,0.5em);
}

.inlineimg_solo {
    text-indent: 0;
    text-align: center;
}

.inlineimg_solo img {
    width: min(550px,65vw);
    padding: min(10px,1em);
}